﻿
/*=====================================================================Begin Of MEP Page Level Custom Changes ===============================================================================*/
 /*.container {    
    max-width: 1170px; 
 }*/
 .loadingimage {   
    background: url("img/mep-tool-icons/loading.gif")no-repeat;
    height: 128px;
    width: 128px;
}
  .user-name-text {
      width: 100%;       
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      padding-left:10px;
      display: inline-block;
      max-width: 145px;
  }
.text-overflow-inline {
    display: inline-block;
    width: 160px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;

}
 
.noselect label {
    user-select: none;
}

 .lightblue-bg {
   background-color: #e7f7ff;
  }

 .navbar-static-top {
  /*z-index: 0;*/
 }
  .mep-notes-image {    
      content: url(./img/mep-tool-icons/Notes.png);
      width: 30px;
      height: 30px;
  }
  .mep-accerete-image {    
      content: url(./img/mep-tool-icons/accerete.png);
      width: 30px;
      height: 30px;
  }
  .mep-disenrollment-image {    
      content: url(./img/mep-tool-icons/disenrollment.png);
      width: 30px;
      height: 30px;
  }
  .mep-letters-image {    
      content: url(./img/mep-tool-icons/Letters.png);
      width: 30px;
      height: 30px;
  }
  .mep-activitylog-image {    
      content: url(./img/mep-tool-icons/activitylog.png);
      width: 30px;
      height: 30px;
  }
  .mep-planchange-image {    
      content: url(./img/mep-tool-icons/plan-change.png);
      width: 30px;
      height: 30px;
  }
.mep-M3PElection-image {
    content: url(./img/mep-tool-icons/M3PElection.png);
    width: 30px;
    height: 30px;
}
   .mep-sync-image {    
      content: url(./img/mep-tool-icons/sync.png);
      width: 30px;
      height: 30px;
  }
  .mep-attachments-image {    
      content: url(./img/mep-tool-icons/attachments.png);
      width: 30px;
      height: 30px;
  }  
   .mep-print-image {    
      content: url(./img/mep-tool-icons/Print.png);
      width: 30px;
      height: 30px;
  }
   .mep-export-image {    
      content: url(./img/mep-tool-icons/Export.png);
      width: 30px;
      height: 30px;
  }
  .mep-back-image {    
      content: url(./img/mep-tool-icons/Back.png);
      width: 30px;
      height: 30px;
  }  
   .mep-hxg-icon {
      content: url(./img/mep-tool-icons/healthaxis-icon.png);
       width: 35px;
      height: 35px;
  }
   /*-----------End Of MEP image CSS Styles---------------------*/

 /*-----------Begin MEP Header background CSS Styles---------------------*/


  .navbar-default {  
    background: #e7e7ff;
    border-bottom: 3px solid #e7e7ff;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#e7e7ff));
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #e7e7ff 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%, #e7e7ff 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #e7e7ff 100%);
    background-repeat: repeat-x;
    /*border-radius: 4px;*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e7e7ff', GradientType=0);
    /*filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);   
 }
  .navbar-static-top {
  /*z-index: 0;*/
 }
 .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
   /*color: #0063be;
   background-color: transparent;*/
   color: #333333;
   font-weight:bold;
   background:#f5f5f5;
   background-image: -webkit-gradient(linear, left 0%, left 100%, from(#e7e7ff), to(#fff));
   background-image: -webkit-linear-gradient(top, #e7e7ff 0%, #fff 100%);
   background-image: -moz-linear-gradient(top, #e7e7ff 0%, #fff 100%);
   background-image: linear-gradient(to bottom, #e7e7ff 0%, #fff 100%);
   background-repeat: repeat-x;    
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7ff', endColorstr='#fff', GradientType=0);
   filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
 }
 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
   color: #333333;
   background:#f5f5f5;
   background-image: -webkit-gradient(linear, left 0%, left 100%, from(#e7e7ff), to(#fff));
   background-image: -webkit-linear-gradient(top, #e7e7ff 0%, #fff 100%);
   background-image: -moz-linear-gradient(top, #e7e7ff 0%, #fff 100%);
   background-image: linear-gradient(to bottom, #e7e7ff 0%, #fff 100%);
   background-repeat: repeat-x;    
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7ff', endColorstr='#fff', GradientType=0);
   filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
 }
 
 
   /*Start Of Main Header Sub menu CSS*/


  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
   background-color: #e8e8e8;
   background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f5f5f5), to(#e7e7ff));
   background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e7e7ff 100%);
   background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e7e7ff 100%);
   background-image: linear-gradient(to bottom, #f5f5f5 0%, #e7e7ff 100%);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e7e7ff', GradientType=0);
 } 
  .dropdown-menu > li.menu-item-blue > a:hover, .dropdown-menu > li.menu-item-blue > a:focus {
   background-color: #e8e8e8;
   background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f5f5f5), to(#e7e7ff));
   background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e7e7ff 100%);
   background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e7e7ff 100%);
   background-image: linear-gradient(to bottom, #f5f5f5 0%, #e7e7ff 100%);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e7e7ff', GradientType=0);
 } 
 
.dropdown-submenu{position:relative;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu{float:none;}
  .dropdown-menu > li.no-hover > a:hover,.dropdown-menu > li.no-hover > a:focus {
    background-color: white;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#26ffffff,endColorstr=#26ffffff);
  }

  .dropdown-menu .sub-menu
   {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu
 {
    visibility: visible;
}
.dropdown:hover .dropdown-menu
 {
    display: block;
}

.dropdown-menu > li > a
 { 
    padding: 3px 16px;
    font-size:12px;
    min-height:23px;
}
.dropdown-menu,.dropdown-menu-green,.dropdown-menu-red,.dropdown-menu-yellow {
    min-width: 137px;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>.dropdown-menu{/*left:-100%;*/margin-right:10px;-webkit-border-radius:0px 0 0px 0px;-moz-border-radius:0px 0 0px 0px;border-radius:0px 0 0px 0px;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-1px;margin-left:-1px;-webkit-border-radius:0 0px 0px 0px;-moz-border-radius:0 0px 0px 0px;border-radius:0 0px 0px 0px;}

.caret-right {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: middle;
    width: 0;
}
  .nav .caret {
    border-top-color: #8e8e8e;
    border-bottom-color: #8e8e8e;
}
/*End of Main Header CSS*/
 
 /*-----------End MEP Header background CSS Styles---------------------*/

 .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {    
   color: #fff !important;
   background: #0063be;
   /* Old browsers */
   background: -moz-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
   /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0063be), color-stop(50%, rgba(0, 99, 190, 0.8)), color-stop(100%, #0063be));
   /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
   /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
   /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
   /* IE10+ */
   background: linear-gradient(to bottom, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
   /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0063be, endColorstr=#0063be, GradientType=0);
   /* IE6-9 */
 }   
 .navbar-default a.navbar-brand {
  color:#0063be;
 }
a.navbar-brand {
    padding: 6px;
} 
 /*.navbar-default a.navbar-brand {
    padding: 12px;
}*/

 .navbar {   
   margin-bottom: 0px; 
 }
 .nav-plan-tabs > li > a {  
    padding: 5px 15px;
}
 .breadcrumb {   
    margin-bottom: 2px; 
    font-size:12px;
    background:#ffffff;
    padding: 8px 10px; 
 }
 .mep-breadcrumb {   
  position: relative;
  top: -34px;
  left: -30px;
  background: #ffffff;
  width: 80%; 
  margin-bottom: 0px; 
 }
 .mep-preference-breadcrumb {   
 position: relative;
    top: -44px;
    left: -1%;
    background: #ffffff;
    width: 80%;
    margin-bottom: 0px; 
 }
 .mep-container {   
  margin-top:-3%;
  width:100%;
 }
 .mep-container-lr-margin {   
  margin-left:-15px;
  margin-right:-15px;
 }
 
 .panel-gradient,.panel-default>.panel-heading {
  color: #fff;
  background: #0063be;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0063be), color-stop(50%, rgba(0, 99, 190, 0.8)), color-stop(100%, #0063be));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0063be 0%, rgba(0, 99, 190, 0.8) 50%, #0063be 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0063be, endColorstr=#0063be, GradientType=0);
  /* IE6-9 */
 }

 .bootstrap-select.btn-group .no-results {  
    font-size: 11px;
}
.alert-success {
  background-image: -webkit-linear-gradient(top, #cdf4cd 0%, #86d286 100%);
  background-image: linear-gradient(to bottom, #cdf4cd 0%, #86d286 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDF4CD ', endColorstr='#86D286 ', GradientType=0);
  background-repeat: repeat-x;
  border-color: #489F48;
  color: #000;
}
.alert {
 padding:5px;
}
 .panel-success > .panel-heading {
  color: #fff; 
  background: #006e2e; /* Old browsers */
  background: -moz-linear-gradient(top, #006e2e  0%,rgba(12, 116, 0, 0.8) 50%, #006e2e   100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #006e2e), color-stop(50%, rgba(12, 116, 0, 0.8)), color-stop(100%, #006e2e ));
  background: -webkit-linear-gradient(top, #006e2e 0%, rgba(12, 116, 0, 0.8) 50%, #006e2e 100%);
  background: -o-linear-gradient(top, #006e2e 0%, rgba(12, 116, 0, 0.8) 50%, #006e2e 100%);
  background: -ms-linear-gradient(top, #006e2e 0%, rgba(12, 116, 0, 0.8) 50%, #006e2e 100%);
  background: linear-gradient(to bottom, #006e2e 0%, rgba(12, 116, 0, 0.8) 50%, #006e2e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#006e2e, endColorstr=#006e2e, GradientType=0);
 }
 .panel {
  margin-bottom: 0px;
  background-color: #E7E7FF;
  border: 1px solid transparent;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
 }
 .panel >.panel-header {
  margin-bottom: 20px;
  background-color: #e7e7ff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
 }
 .panel >.panel-heading {
   padding: 6px 9px;
  /*border-bottom: 1px solid transparent;*/
   border-top-right-radius: 0px; 
   border-top-left-radius: 0px; 
 }
 .panel .tab-content{
    padding:0px 10px;
 }
 .tab-content{
    padding:0px 10px;
 }
 .panel h1,.panel h2,.page-header h4 {
  color: #0063be;
 }
 .panel-danger > .panel-heading {   
    color: wheat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 0, 0, 0.63)), color-stop(50%, rgba(255,0,0,0.63)), color-stop(100%, rgba(255,0,0,0.63)));
    background: -ms-linear-gradient(top,  rgba(255,0,0,0.63) 0%,rgba(255,0,0,0.63) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6969', endColorstr='#ff6969',GradientType=0 );
    background: -moz-linear-gradient(#ff6969, #ff6969);
    }
 
  .panel ul.nav li {  
   color: #222;
   background: #8e8e8e;
   background: -moz-linear-gradient(top, #fff 0%, rgba(225, 225, 225, 0.8) 50%, #e0e0e0 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(50%, rgba(225, 225, 225, 0.8)), color-stop(100%, #e0e0e0)); 
   background: -webkit-linear-gradient(top, #fff 0%, rgba(225, 225, 225, 0.8) 50%, #e0e0e0 100%); 
   background: -o-linear-gradient(top, #fff 0%, rgba(225, 225, 225, 0.8) 50%, #e0e0e0 100%); 
   background: -ms-linear-gradient(top, #fff 0%, rgba(225, 225, 225, 0.8) 50%, #e0e0e0 100%);
   background: linear-gradient(to bottom, #fff 0%, rgba(225, 225, 225, 0.8) 50%, #e0e0e0 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5f5f5, endColorstr=#f5f5f5, GradientType=0) ;
 }
 .panel-title {   
    font-size: 12px;
    font-weight:bold;
 }
 .panel-body {
    padding:0px 8px 0px 8px;
 }
 /*Start Of Tooltip CSS*/
 .tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
  word-wrap:break-word;
  /* Be VERY careful with this, breaks normal words wh_erever */
  word-break: break-all;
  /* Non standard for webkit */
  word-break: break-word;
 }
 .input-group .form-control:last-child{
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
 }
 .input-group-addon:last-child{
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
 }
 .form-control {
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #8e8e8e;
   border-radius: 0px;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   color: #555555;
   display: block;
   font-size: 11px;
   height: 27px;
   line-height: 1.42857;
   padding: 3px 10px;
   transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
   -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
   -moz-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
   -o-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
 }
.form-group {
  margin-bottom: 5px;
 }
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {  
     background-color: #e8e8e8; 
}
.input-disabled {
    background-color: #e8e8e8; 
}
 .input-group-addon {
   /*padding: 5px 12px;*/
   padding: 4px 4px;
   font-size: 14px;
   font-weight: normal;
   line-height: 1;
   color: #555;
   text-align: center;
   background-color: #eee;
   border: 1px solid #8e8e8e;
   border-radius: 0px;
   height: 26px;
 }
 /*End Of Tooltip CSS*/
 .alert {    
    margin-bottom: 10px;  
    border-radius: 0px;
 }
   /*Start Of Datatable CSS*/
   .tdfield {
    width: 100% ! important;
    height:100%;
    height: 15px;
       /*white-space: pre-line;*/
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap:break-word;
     /* Be VERY careful with this, breaks normal words wh_erever */
    word-break: break-all;
     /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;

    }
 .thfield {
    width: 100% ! important;           
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    }
 .morecontent span {
    display: none;
  } 
  a.morelink {
   text-decoration:none;
   outline: none;
  }
  table {
   font-weight:normal;
  }
  table.table thead .sorting, table.table thead .sorting_asc,
  table.table thead .sorting_desc, table.table thead .sorting_asc_disabled,
  table.table thead .sorting_desc_disabled, table.dataTable thead .sorting_disabled {
    background-color: #0063be;
 }
 table.dataTable thead .sorting {
   /*background:  url('/content/custom/images/sort_both.png') no-repeat scroll right center #0063be;*/ 
   background:#0063be;
   background-image: none;
   color: #fff; 
   font-size: 11px; 
   font-weight: normal; 
   vertical-align: middle; 
 }
 table.table thead .sorting_asc,table.table thead .sorting_desc , .sorting_asc {
    /* background: url('../images/sort_asc.png') no-repeat center right; */
    background-image: none;
 }
 .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th,  
 .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
   border: 1px solid #8e8e8e;
   font-size: 11px;
   white-space: normal;
   text-align: center; /* center checkbox horizontally */
   vertical-align: middle; /* center checkbox vertically */
 }
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    border: none;
    font-size: 11px;
    white-space: nowrap;
    text-align: center; /* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}

.table-bordered2 > thead > tr > th, .table-bordered2 > thead > tr > td {
    border: 0px;
    font-size: 11px;
    white-space: nowrap;
    text-align: center; /* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}

.table-bordered2 > tbody > tr > th, .table-bordered2 > tfoot > tr > th,
.table-bordered2 > tbody > tr > td, .table-bordered2 > tfoot > tr > td {
    border: 1px solid #8e8e8e;
    font-size: 11px;
    white-space: nowrap;
    text-align: center; /* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}
 
 .table-bordered>tbody>tr>td button.btn-link {
   white-space: normal;
 }
 table.table thead .sorting_asc_disabled,table.table thead .sorting_desc_disabled,
 table.table thead .sorting_disabled {
    cursor: default;
 }
 table.table thead .sorting, table.table thead .sorting_asc, 
 table.table thead .sorting_desc {
    cursor:pointer;
 }
 div.dataTables_info  {
	padding-top: 10px;
     font-size: 11px;
 }
 div.dataTables_paginate {
    margin-top: 0px;
    margin-bottom: 0px;
     font-size: 11px;
 }
 .pagination {   
     margin: 5px 0;   
}
 /*End Of Datatable CSS*/

  /*Start Of button CSS*/
  .btn-default {
    text-shadow: 0px 1px 0px #FFF;
    background-image: linear-gradient(to bottom, #FFF 0%, #E0E0E0 100%);
    background-repeat: repeat-x;
    border-color: #8e8e8e;     
 }
 .button-on-scroll {
    cursor: pointer;
    top: 13%;
    right: 10px;
    position: fixed;
    z-index: 100;
    padding-left :7px;
    padding-right :7px;
 }
 .button-on-scroll >.row .col-sm-12{
    padding-top :5px;
    padding-bottom :5px;
  }
 .button-on-scroll .btn-default {
     text-shadow: 0 1px 0 #fff; 
    border-color: #8e8e8e;
    background-image: none;    
  }
 .bootstrap-select > .btn {   
    padding-bottom: 20px;
}
 .btn-primary {
    color: #fff;
     background-color: #0063be; 
     border-color: #0063be; 
 }
 .btn-tray {
    display: inline-block;
    padding: 3px 6px;
     margin-bottom: 0; 
    font-size: 14px;
    font-weight: normal;
    line-height: 1.00857143;
     text-align: center; 
     white-space: nowrap; 
     vertical-align: middle; 
    -ms-touch-action: manipulation;
     touch-action: manipulation; 
     cursor: pointer; 
     -webkit-user-select: none; 
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
     background-image: none; 
     border: 1px solid transparent; 
    /*border-radius: 4px;*/
 }
  .btn-logo {
    display: inline-block;
    padding: 3px 6px;
     margin-bottom: 0; 
    font-size: 14px;
    font-weight: normal;
    line-height: 1.00857143;
     text-align: center; 
     white-space: nowrap; 
     vertical-align: middle; 
    -ms-touch-action: manipulation;
     touch-action: manipulation; 
     cursor: pointer; 
     -webkit-user-select: none; 
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
     background-image: none; 
     border: 1px solid transparent; 
    background-color: #e7e7ff;
    text-shadow: 0 1px 0 #fff; 
    border-color: #c3c3c3;
 } 
 .btn-logo:hover {
    background-color: #f9f9f9;
 }
 input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
 }
 .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 11px;
 }
 .toTop {
    cursor: pointer;
    top: 93%;
    right: 14px;
    position: fixed;
    font-size: 45px;
    color: #419641;
    opacity: .8;
    z-index: 100;
    background: #fff;
    border-radius: 48px;
 }
 .toTop {
    color: #0063be;
 }
 .glyphicon-circle-arrow-up:before {
    content: "\e133";
 }
 .progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #428bca;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
 } 
 .dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 1px;
    text-align: left;
 }
 .text-danger {
  color: #b94a48 !important; 
 }
 .btn {
    border-radius:0px;
    font-size:11px;
 }
 .text {
  font-size: 11px;
  white-space: normal;
}
 .col-sm-5 {
    width: 41.66666666666667%;   
  }   
   /*End Of button CSS*/

   /*  Start of drop down list with tree view with checkboxes css */

  ul#divTRRCategoryCodes  {
        max-height: 350px;
        overflow-y: auto; 
        min-height: 40px;
        min-width: 310px;
        list-style: none;
  }
  ul#divTRRCategoryCodes li>ul {
        list-style: none;
   }
  #divTRRCategoryCodes ul li input[type=checkbox]{
        padding:0px 5px 0px 5px;
  }
  ul#divTRRCategoryCodes  li span.iconcat{
     padding:0px 5px 0px 5px;cursor:pointer;font-weight: bold;font-size: x-large;
  }
  .parentlitext {
      width: 100%;       
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      padding-left:10px;
      display: inline-block;
      max-width: 215px;
  }
  .childlitext {
      width: 100%;       
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      padding-left:10px;      
  }
  .dropdown{
    position:relative;
    bottom: 0;
  }
  .reverse {
    top:auto;
    bottom:100%;
  }
 ul#tabs li a, ul#tabs li div {
     width:100%;
     min-width:155px;
 }

 .nav-justified>li>div{
     text-align:center;
 }
 ul#tabsPlanSpedific li a {
     width:100%;
     min-width:100px;
 }
 ul#memberPlanQTabs li a {
     width:100%;
     min-width:120px;
 }
  .modal-title {
      color:#0063be;
      font-weight:bold;
  }
    /*  End of drop down list with tree view with checkboxes css */

  /*  Start of padding and margin css */

 .padding-right-10{
        padding-right: 10px;
  }
 .padding-left-35{
        padding-left: 35px
  }
 .padding-left-10{
        padding-left: 10px;
  }
 .padding-right-5{
        padding-right: 5px;
  }
 .padding-left-5{
        padding-left: 5px;
  }
 .padding-left-0{      
         padding-left: 0px;
  }
 .padding-right-0{
        padding-right: 0px;        
  }
 .padding-lr-0{      
         padding-left: 0px;
         padding-right: 0px;
  }
 .padding-tb-0{
        padding-bottom:0px;
        padding-top:0px;      
  }
 .padding-top-0{     
        padding-top:0px;      
  }
 .padding-bottom-0{
        padding-bottom:0px;        
  }
 .padding-0{
        padding-bottom:0px;
        padding-top:0px;   
        padding-left: 0px;
        padding-right: 0px;   
  }
 .padding-l-0-r-5{      
        padding-left: 0px;
        padding-right: 5px;
  }
 .padding-l-5-r-0{
        padding-right: 0px; 
         padding-left: 5px;       
  }
  .padding-lr-5{      
    padding-left: 5px;
    padding-right: 5px;
  }
  .padding-lr-15{      
    padding-left: 15px;
    padding-right: 15px;
  }
  .margin-left-5{      
   margin-left: 5px;       
  }
   .margin-lr-0{      
   margin-left: 0px;
   margin-right: 0px;
  }
 .margin-left-0{      
   margin-left: 0px;       
  }
 .margin-right-0{      
   margin-right: 0px;  
  }
 .margin-bottom-10{     
   margin-bottom: 10px;  
  }
 .margin-tb-0{
        margin-bottom:0px;
        margin-top:0px;      
  }
  .padding-top{
       padding-top:0.5%;      
  }
  .padding-top-5{
       padding-top:5px;      
  }
  .padding-top-10{
       padding-top:10px;  
  }
  .padding-top-7{
        padding-top:7px;
        position:relative;

   } 
  /*  End of padding and margin css */
 
 .mep-panel {
    padding: 2px 6px;
 }
 #memberContent .tab-content {
         padding: 0px 0px;
 } 
 .row {
     margin-top: 1px; 
 }
 .mep-font b, .mep-font div{
    font-size:14px;
 } 
 .mep-form-group .form-group{
        margin-bottom:0px;
    }
    
 .mep-radio input[type='radio'] {
    width: 1em;
    height: 1em;
 }
 .mep-checkbox input[type='checkbox'] {
    width: 1.1em;
    height: 1.1em;
 }
 .mep-panel .radio-inline, .mep-panel .checkbox-inline {
     padding-left: 0px; 
 }
 .radio,.checkbox {  
    margin-top: 1px;
    margin-bottom: 1px;  
 }
 .radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {  
    margin-left: 0px;
}
 input[type="checkbox"] {
    margin: 2px 0 0;  
}
 label {   
    margin-bottom: 0px;  
 }
 .mep-panel .radio-inline label {
  padding-top: 12%;
 }
 .mep-date-fields .form-group {  
    margin-top: 0px;
    margin-bottom: 0px;  
 }
 .mep-date-fields-1 .form-group {  
    margin-top: 0px;
    margin-bottom: 0px;  
    padding-top: 1px;
 }
 .mep-panel .form-group {
     margin-bottom: 0px;  
 }
 .mep-panel h4 {
     margin-bottom: 0px; 
     font-size: 12px;
     padding-top:10px; 
 }
 
 h1, h2, h3, h4 {
     margin-top: 0px; 
     margin-bottom: 0px;          
 }
 label {
    font-size:11px;
    font-weight:normal;
 }
 h2, h4 {
    font-size:14px;  
 }

 div , b {
   font-weight:normal;
   font-size: 12px;
 }
 .black {
     color:#333333;
 }
 .blue {
     color:#0063be;
 }
 .bold {
     font-weight:bold;
 }
 .bolder {
     font-weight:bolder;
 }
 .position-absolute {
    position: absolute;   
  }
 .bottom-0 {
    bottom: 0;
  }
 .right-0 {
    right: 0;
  }
 .main-heading-1{
     font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
    color:black;
 }
 .icon-disable,.icon-disable:focus,.icon-disable:hover {
    /*cursor: no-drop;*/
    cursor: not-allowed;
    color: #ccc;
    text-decoration: none;
 }
 textarea {
   resize: none;
   width:100%; overflow: auto
}
  /*  End of MEP Enrollment Page details css */

 .bootbox-alert .modal-footer {  
     margin-top: 0px;  
     padding: 10px 20px 10px;
}


/*=====================================================================End Of MEP Page Level Custom Changes ===============================================================================*/

html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
  /*font-family: 'Open Sans', sans-serif;*/
  padding-top: 0px;
  padding-bottom: 0px;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #0063be;
  color: #fff;
}
#footer h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 12px 0;
  text-align: center;
  margin: 0;
}
.inputGroupBtn {
  padding: 3px 12px;
}

.clickable {
  cursor: pointer;
}

.tab {
  border-top: 5px solid #0063be;
  top: 0;
  z-index: 1;
}
.tab span.shadow_img {
  left: 50%;
  margin-left: -512px;
  position: absolute;
  margin-top: -4px;
  top: 0;
}
code {
  font-size: 80%;
}
.fot_lft {
  display: block;
  float: left;
  padding: 75px 0 0;
  width: 490px;
}
.fot_lft ul li {
  color: #222222;
  display: block;
  float: left;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  padding: 0 30px 0 0;
}
.fot_lft ul li a {
  border-bottom: 2px solid #ABABAB;
  color: #222222;
  text-decoration: none;
}
.fot_lft ul li a:hover {
  color: #e6262c;
  text-decoration: none;
}
.fot_rgt {
  display: block;
  float: right;
  padding: 43px 0 34px;
  width: 324px;
}
.fot_rgt span {
  color: #222222;
  display: block;
  float: left;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  padding: 0 30px 0 0;
  text-align: right;
  width: 210px;
}
.fot_rgt span a {
  color: #222222;
}
.fot_rgt span a:hover {
  color: #e6262c;
}
.subNav:hover {
  overflow-y: auto;
  overflow-x: hidden;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .subNav {
    display: block;
    overflow-y: auto;
  }
}
.innerContent {
  /*.blue-gradiant;*/
  float: left;
  padding-left: 11%;
  width: 100%;
  margin-top: 0px;
}

/* Overidde classes for customization style - Saroj - 20th February, 2015.*/
.bottom-border {
  border-bottom: 1px solid #c3c3c3;
  padding: 5px 0px;
}
.bottom-border h4 {
  color: #0063be;
}
.padding-30 {
  padding: 30px;
}
.padding-10 {
  padding: 10px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.padding-lr-10 {
  padding: 0 10px;
}
.padding-lr-20 {
  padding: 0 20px;
}
.padding-lr-30 {
  padding: 0 30px;
}
.padding-tb-5 {
  padding: 5px 0;
}
.padding-left-7 {
  padding-left: 7px;
}
.padding-left-15 {
  padding-left: 15px;
}
.padding-right-20 {
  padding-right: 20px;
}
.margin-bottom-3 {
  margin-bottom: 3px;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.padding-nill {
  padding: 0;
}
.margin-left-minus-15 {
  margin-left: -15px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.margin-top-2 {
  margin-top: 2px;
}
.margin-top-3 {
  margin-top: 3px;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-right-25 {
  margin-right: 25px;
}
.panel-padding {
  padding: 10px 25px;
}
.no-gradient {
  background: none;
}
.darkblue-border-top {
  border-top: 1px solid #0063be;
}
.border-left {
  border-left: 1px solid #8e8e8e;
}
.border-right {
  border-right: 1px solid #8e8e8e;
}
.header-dropdown ul li {
  list-style-image: url(images/list-icon.png);
  padding-right: 5px;
}
.navbar-nav .dropdown {
  min-width: 118px;
}
input:-webkit-placeholder {
  color: #333333;
}
input:-moz-placeholder {
  color: #333333;
}
input:-ms-input-placeholder {
  color: #333333;
}
.panel-info,
.panel-success,.panel-default {
  border: 1px solid #c3c3c3;
}
.font-14 {
  font-size: 14px;
}
.labelbuttons {
  position: relative;
  top: -2px;
  float: right;
}
.bootstrap-select.btn-group:not(.input-group-btn),
.bootstrap-select.btn-group[class*="span"] {
  margin-bottom: 1px;
}
.width-auto {
  width: auto;
}
.width-140 {
  width: 140px;
  margin-right: 35px;
}
.clear-float {
  clear: both;
}
.loading-image {
  background-image: url(images/loading.gif);
  background-position: center;
  background-repeat: no-repeat;
}
.position-relative {
  position: relative;
}
.top-minus-7 {
  top: -7px;
}
.top-minus-5 {
  top: -5px;
}
.font25 {
  font-size: 25px;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}
.left-minus-25 {
  left: -25px;
}
.position-fixed {
  position: fixed;
}
.font-14 {
  font-size: 14px;
}
.top-7 {
  top: 7px;
}
.cursor-hand {
  cursor: pointer;
}
.min-height-105 {
  min-height: 105px;
}
.margin-top-minus-48 {
  margin-top: -48px;
}
/*INNER STYLES REPLACED WITH BELOW CLASSES*/
.paddig-right-150 {
  padding-right: 150px;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.infopanel-padding {
  padding: 5px 15px;
}
.errormessage {
  color: #ff0500;
}
.red-border {
  border-color: #ff0500;
}
.data-table-header {
  border: 1px solid #8e8e8e;
  background: linear-gradient(to bottom, #0063be 0%, #0063be 50%, #0063be 100%);
  color: #fff;
  font-size: 13px;
  font-weight: normal;
  vertical-align: middle;
}
.font-normal {
  font-weight: normal;
}
.ui-autocomplete-loading {
  background: url('/Content/images/ajax-loader.gif') no-repeat right center;
  background-size: 20px;
}
.glyphicon-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}

button.selectpicker {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%) !important;
  background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
  background-repeat: repeat-x;
  border-color: #8e8e8e;
  font-weight: normal;
  height: 30px;
}
button.selectpicker:hover,
button.selectpicker:focus {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.table-condensed > tbody > tr > td.disabled,
.table-condensed > tbody > tr > td.disabled:hover {
  background: none;
  color: #d8d8d8;
  cursor: default;
  border: 1px solid #fff;
}
.height-auto {
  height: auto;
}
.top-30 {
  top: 30px;
}
.padding-left-50 {
  padding-left: 50px;
}
.top-bottom-border {
  border-top: 1px solid #a1a0a0;
  padding: 10px 0;
  /* min-height: 40px; */
  border-bottom: 1px solid #a1a0a0;
  margin: 0px 0px;
}
.margin-nill {
  margin: 0;
}
.display-table {
  display: table;
}
#formUserSetup .col-xs-6 {
  width: 100%;
}
.divplanq-btn{
margin-top:10px;
}
.tblplanqueue{
    /*margin-left:15px;
    margin-right:auto;*/
   margin-top: 10px;
   height:auto;
   left:0;
   right:0;
   bottom:0;
   top:0;
}
#memsearch{
    margin-left:0px;
}

.notesheader{
    padding:10px;
}

.notesfooter{
    margin-top:-20px;
}

.notesbody{
    margin-top:-15px;
}

.notesdetails{
    width:50%;
}

.notesmsg{
    margin-left:-1px;
}

.notesearch{
    margin-left:5.5%;
}

.notesclose{
    margin-top:-10px;
}

.edinotes{
    margin-top:-54px;
}

.tdfieldfornotes {
    
    height:100%;
    height: 15px;
       /*white-space: pre-line;*/
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap:break-word;
     /* Be VERY careful with this, breaks normal words wh_erever */
    word-break: break-all;
     /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
   
    }

.notesDelete{
    max-width:30px;min-width:30px;
}

.notesAdd{
    max-width:200px;min-width:200px;
}

.notesButton{
    margin-top:7px;
}


.notesCurrentInfo{
    margin-left:85px;
}

.accretionmargin{
    margin-left:20px;
}
.subNav {
  float: left;
  width: 15%;
  background-color: #fff;
  border-right: 1px solid #8e8e8e;
  bottom: 0;
  display: block;
  left: 0;
  overflow-x: hidden;
  overflow-y: hidden;
  position: fixed;
  top: 85px;
  z-index: 999;
}

#menu .selected a {
  color: red;
}
ul#menu,
ul#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
ul#menu a {
  display: block;
  text-decoration: none;
}
ul#menu li {
  margin-top: 1px;
}
ul#menu li a {
  background-color: #F3F3F3;
  border-bottom: 0 dotted #0000FF;
  border-left: 4px solid #A0C6EE;
  border-right: 4px solid #A0C6EE;
  color: #0063be;
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 8px 10px;
  padding-left: 20px;
  text-decoration: none;
  text-transform: capitalize;
}
ul#menu li ul li a {
  color: #222222;
  padding-left: 27px;
  /*border-left: 3px #6699CC solid;
                    border-right: 3px #6699CC solid;*/
  background: none;
  font-weight: normal;
}
ul#menu li ul li a {
  font-weight: bold;
}
ul#menu li a:hover {
  color: #000;
  -webkit-text-shadow: initial;
  text-shadow: initial;
  background-color: rgba(0, 99, 190, 0.8);
  border-left: solid 4px #0063be;
  border-right: solid 4px #0063be;
  cursor: pointer;
}
ul#menu li a[disabled]:hover {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
  border-left: solid 4px #69529E;
  border-right: solid 4px #69529E;
}
ul#menu li a.active {
  background: rgba(0, 99, 190, 0.1);
    background: rgba(0, 99, 190, 0.1);
    border-left: solid 4px #0063be;
    border-right: solid 4px #0063be;
    color: #0063be;
    font-weight: bold;
}
ul#menu li ul li a:hover,
ul#menu li ul .current a {
  /*border-left: 3px solid #CC3366;
        border-right: 3px solid #CC3366;*/
  color: #0063be;
  /*background-color: #f8f8f8;*/
  border-left: solid 4px #69529E;
  border-right: solid 4px #69529E;
}
ul#menu li ul li ul li a,
ul#menu li ul li ul .current a {
  padding-left: 35px;
  color: #69529E;
  font-weight: normal;
}
ul#menu li ul li ul li a:hover {
  padding-left: 35px;
  color: #69529E;
}
.HideShowBtn {
  background-color: #0063be;
  color: #fff;
  display: block;
  float: left;
  margin: 5px;
  padding: 4px;
}
.CurUpdate {
  background: url("images/section4-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  /*border-top: 3px solid #0063be;*/
  height: 25px;
  width: 8%;
  background-color: #fff;
  position: fixed;
  z-index: 1000;
  margin-top: -32px;
  margin-left: -7.3%;
}

table.leftAlign tr > td {
    text-align:left !important;
}

.template{
     border: groove;
        padding: 5px;
        width: 560px;
        background-color: lightgray;
}

.fieldset{
    color: black; 
    border-radius: 0;
     margin-left: 618px; 
     width: 540px;
}

.margin-left-minus-185 {
  margin-left: -185px;
}

.hyperlink-txt{
    width:100%;
    background-color:white;
    height:27px;
    margin-top:1px;
    background-color: #e8e8e8;
    overflow-x:hidden;
}